PDA

View Full Version : Modeler 7.5c problems



lwanmtr
11-10-2005, 02:35 AM
Okay, I know this was covered before, but I can't find the info anywhere...

I installed Lightwave 7.0, then 7.5 and 7.5c update on my Powerbook G3
Pismo (400mhz, 384mb RAM).

Layout runs fine in both OS9 and 10.4..but Modeler will not run under either
OS...on OS9 I get an error type-3 and on 10.4.2 it just says Modeler has
quit.

Should I ditch the 7.5c? I never had this problem before, though.

Thanx.

murdoch
11-10-2005, 03:01 AM
Isn't 7.5d for for OSX?, maybe try downloading that and install it alongside 7.5c so you have both. Not sure about the type 3 error, apple has this to say about it...
http://docs.info.apple.com/article.html?artnum=12670

lwanmtr
11-12-2005, 03:18 PM
I didn't see 7.5d in the download section...I'll have to look again..